[Model]
Num=22

"RISO MD 6W Series"=0,0
"RISO MD 6W Series(USBメモリ)"=0,0
"RISO MD 6W Series(USB flash)"=0,0

"RISO MD 6 Series"=0,0
"RISO MD 6 Series(USBメモリ)"= 0,0
"RISO MD 6 Series(USB flash)"=0,0

"RISO MD 5 Series"=0,0
"RISO MD 5 Series(USBメモリ)"=0,0
"RISO MD 5 Series(USB flash)"=0,0

"RISO MZ 10 Series"=1,1
"RISO MZ 10 Series(USB flash)"=1,1

"RISO MZ 10U Series"=1,1
"RISO MZ 10U Series(USB flash)"=1,1

"RISO MZ 8 Series"=1,1
"RISO MZ 8 Series(USB flash)"=1,1

"RISO MZ 8U Series"=1,1
"RISO MZ 8U Series(USB flash)"=1,1

"RISO MV 97 Series"=2,1
"RISO MV 77 Series"=2,1

"RISO RE 5 M Series"=0,0
"RISO RE 5 M Series(USBメモリ)"=0,0
"RISO RE 5 M Series(USB flash)"=0,0

[Folder]
Num=3
0 = MD6W_MD6_MD5_RE5M Series
1 = MZ10_MZ8 Series
2 = MV97_MV77 Series